SiteBeater News Archive.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 15697
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 03 2005 12:00AM
Updated: Dec 03 2005 12:00AM
Credit: rakstija r0t3d3Vil is credited with the discovery of this vulnerability.
Vulnerable: SiteBeater News 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus